.player-img img{
    width: 200px;
    border: 4px dotted #000;
    margin: 10px auto;
}

.player-left{
    border-right: 4px dashed #000;
}

.pTabs{
    margin: auto;
}

.profile-tab{
    padding: 0;
    height: 70px;
    
}

.profile-tab:hover{
    background-color: aliceblue;
}

.profile-tab a{
    display:inline-block;
    width:100%;
    height:100%;
    line-height: 70px;
    text-decoration: none;
    color: #e76e55;
}

.pContent{
    border: 4px solid #000;
    border-top: none;
}

.player-stats{
    border-top: 4px dashed #000;
    padding-top: 20px;
}